Quantcast
Some errors with Ace2 modules - WoWInterface
Thread Tools Display Modes
12-08-06, 01:26 AM   #1
Ferenan
A Murloc Raider
Join Date: Nov 2006
Posts: 4
Some errors with Ace2 modules

Hi,

i have updated all my Ace2 AddOns (8 hours ago), but i get some errors with them.

Problem Nr1
Fubar_TopScoreFu isnīt working. I canīt let it display in the Fubar. The only error I get from the system is an information in my chat: "Error: Fubar_TopScoreFu LoadOnDemand canīt be loaded".

Problem Nr2
The Fubar_DurabiltyFu isnīt working. The module is displayed in my Fubar but when I move my mouse over it, the appearing tip displays only the name "DurabiltyFu" without any durabilities.

Problem Nr3
The Babble-2.2 plugin isnīt working. The error says "...../AddOns/BigWigs/Karahzan.... Boss....2.2 doesnīt exist" I have checked the !!!Libs directory and the needed library is installed.

I hope you guys can help me with this problems.

Cheers.
  Reply With Quote
12-08-06, 02:50 AM   #2
LaRIC
Premium Member
 
LaRIC's Avatar
Premium Member
AddOn Author - Click to view addons
Join Date: Jan 2005
Posts: 23
!!!Libs is dead. It should really be removed. You should either get the standalone libs or the embedded libraries.
  Reply With Quote
12-08-06, 03:00 AM   #3
Ferenan
A Murloc Raider
Join Date: Nov 2006
Posts: 4
Hi,

should i delete the !!!Libs directory and then where should I move the libraries which are inside it?

Have you any suggestions how I can fix the Fubar problems?

Thanks
  Reply With Quote

WoWInterface » AddOns, Compilations, Macros » AddOn Search/Requests » Some errors with Ace2 modules

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off